ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013351ClearOSkernelpublic2017-02-28 13:212017-03-13 11:03
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0013351: Upstream update - kernel
DescriptionAn upstream kernel update has been released:

https://rhn.redhat.com/errata/RHSA-2017-0294.html [^]
TagsNo tags attached.
Attached Files

- Relationships
related to 0013621confirmedpbaldwin Detect when IMQ support is not available 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-02-28 13:21 pbaldwin New Issue
2017-02-28 13:23 pbaldwin Issue cloned: 0013361
2017-02-28 13:26 pbaldwin Status new => acknowledged
2017-03-10 07:34 pbaldwin Relationship added related to 0013621
2017-03-12 10:12 pbaldwin Status acknowledged => resolved
2017-03-12 10:12 pbaldwin Fixed in Version => 7.3.1 Updates
2017-03-12 10:12 pbaldwin Resolution open => fixed
2017-03-12 10:12 pbaldwin Assigned To => pbaldwin
2017-03-13 11:03 pbaldwin Status resolved => closed